 <?php
	$n_avvisi="0";
	// cerco avvisi da segnalare
	$ordine_servizio=get_var_tipodoc2($id_record,'mod_ordineservizio');
	if( $ordine_servizio=='1' ){
		$contratti_attivi=cerca_contratti($records[0]['idanagrafica']);
		if ( $contratti_attivi > 0 ) $n_avvisi = $n_avvisi +  1;	
	}
	// cerco avvisi da segnalare
	$insoluti=cerca_insoluti($records[0]['idanagrafica']);
	if ( $insoluti > 0 ) $n_avvisi = $n_avvisi +  1;		
			
?>
 
 
 
 <div class="box box-success box-solid">
    <div class="box-header with-border">
        <h3 class="box-title">Segnalazioni : <?php echo $n_avvisi ?></h3>
            <div class="box-tools pull-right">
               <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
               </button>
            </div>
    </div>
    <?php
		if( $contratti_attivi == 1 ){
	?>
		<div class="box-body">
			L'anagrafica ha un Canone in stato ACCETTATO :
        </div>
	<?php } ?>
	
	<?php if( $contratti_attivi > 1 ) echo "<div class='alert alert-warning'><i class='fa fa-warning'></i> ATTENZIONE  Vi sono ".$contratti_attivi." Canoni per questa anagrafica con stato: ACCETTATO </div>\n" ?>		
	<?php if( $insoluti > 0 )		   echo "<div class='alert alert-warning'><i class='fa fa-warning'></i> ATTENZIONE  Vi sono ".$insoluti." Pagamenti insoluti per questa anagrafica </div>\n" ?>		
	
    
</div>